$(function(){
      $(".fg-button").hover(
          function(){ $(this).removeClass("ui-state-default").addClass("ui-state-focus"); },
      	   function(){ $(this).removeClass("ui-state-focus").addClass("ui-state-default"); }
       );
   $("#flat0").menu({
       content: $("#flat0").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat6").menu({
       content: $("#flat6").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat13").menu({
       content: $("#flat13").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat21").menu({
       content: $("#flat21").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat22").menu({
       content: $("#flat22").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat29").menu({
       content: $("#flat29").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat35").menu({
       content: $("#flat35").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat37").menu({
       content: $("#flat37").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat44").menu({
       content: $("#flat44").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat53").menu({
       content: $("#flat53").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat56").menu({
       content: $("#flat56").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat64").menu({
       content: $("#flat64").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat68").menu({
       content: $("#flat68").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat77").menu({
       content: $("#flat77").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat87").menu({
       content: $("#flat87").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat88").menu({
       content: $("#flat88").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat92").menu({
       content: $("#flat92").next().html(),
       showSpeed: 400,
       flyOut: true
   });
});
function cargar(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").load(function() {$(this).contents().find("body").css({"text-align":"inherit"});});
}
function cargarIma(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").load(function() {$(this).contents().find("body").css({"text-align":"center"});});
}
